Subject: Re: [lojban] Re: Broken phone status?

From: Pierre Abbat <[email-masked]>
Date: Thu, 4 Oct 2001 10:04:27 -0400

On Thursday 04 October 2001 09:43, Evgueni Sklyanin wrote:
li'o
> [1] I suspect that the tanru {le da'amoi ke fetsi nobli} "the
> penultimate noble woman" is supposed to mean "princess".
> "Penultimate", perhaps, in the row of succession (?). Still,
> I refuse to accept it for regular usage - too grotesque and
> counter-intuitive. It might provide a funny crossword definition
> though (how about that idea: a crossword with Lojban definitions
> and English entries?).

That originated before I got it. Apparently Craig misread or Greg mistyped 
"nolraitru" as "nalraitru". I got "daughters of non-extreme government".

> [7] {la malzgan} = mabla + zgana = "Evil Eye" (or "Voyeur"?)

That was me. I got "Leer" and translated it instead of transliterating.

phma